Uvar( $id 0 )
Uvar( $61 0 )
Uvar( $9C 105 )
Uvar( $level 1 )
Uvar( $var 0 )
Uvar( $car1 0 )
Uvar( $car3 0 )
Uvar( $car2 0 )
Uvar( $8 1 )
Uvar( $101 0 )
Uvar( $mirroad 1 )
Uvar( $viawid 1 )
Uvar( $bankend 1 )
